libsafe-isa-perl (1.000010-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]